[API Reference](../README.md) > [TokenCapGcParams](../interfaces/TokenCapGcParams.md)

# Interface: TokenCapGcParams

## Hierarchy

**TokenCapGcParams**

## Index

### Properties

* [cap](TokenCapGcParams.md#cap)
* [token](TokenCapGcParams.md#token)

---

## Properties

<a id="cap"></a>

###  cap

**● cap**: * `BigNumber` &#124; `string`
*

*Defined in [wrappers/tokenCapGC.ts:66](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/tokenCapGC.ts#L66)*

___
<a id="token"></a>

###  token

**● token**: *[Address](../#Address)*

*Defined in [wrappers/tokenCapGC.ts:67](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/tokenCapGC.ts#L67)*

___

